# widget_curves.h File Reference

Template Header. More...

`#include <gtkmm/box.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/drawingarea.h>`
`#include <gtkmm/layout.h>`
`#include <synfig/color.h>`
`#include <synfigapp/value_desc.h>`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_Curves

## Detailed Description

Template Header.

$Id$